@echo off
cd X70
echo Checking ROM file .....
ckmode SX70X000.103 X70 6007
if errorlevel 1 goto end


:flash
call DISEUP.EXE
AFUDOS.EXE SX70X000.103 /P /B /N /REBOOT
if errorlevel 1 goto end

:end
echo Update not sucessful.
cd ..
exit
